BODY
{
	font-style:normal; font-variant:normal; font-weight:normal; font-size:8pt; font-family:Verdana; text-align:justify
}
A:link
{
	COLOR: #007B29; TEXT-DECORATION: none
}
A:visited
{
	COLOR: #007B29; TEXT-DECORATION: none
}
A:active
{
	COLOR: #FF5050; TEXT-DECORATION: none
}
A:hover
{
	COLOR: #FF5050; TEXT-DECORATION: none
}
p
{
	font-family: Verdana; font-size: 8pt; text-align:justify
}
h1
{
	font-family: Arial; font-size: 12pt; color:#FF5050; font-weight:bold; text-align:justify
}input        { font-family: Verdana; font-size: 8pt }
textarea     { font-family: Verdana; font-size: 8pt }
table        { font-family: Verdana; font-size: 8pt }
select       { font-family: Verdana; font-size: 8pt }
ul           { font-family: Verdana; font-size: 8pt }li           { font-family: Verdana; font-size: 8pt }